/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

img .bg {
}
div, article, aside, nav, section, header {
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
.header {
	height: 160px;
	z-index: 13;
	position: relative;
}
.header h1, .header h2 {
	display: none;
}
#skiptocontent a {
	padding:6px;
	position: absolute;
	top:-40px;
	left:0px;
	color: white;
	border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
	background:transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;
}
#skiptocontent a:focus {
	position:absolute;
	left:0px;
	top:3px;
	background:#222;
	outline:0;	
	-webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}

.guide {
	width: 100%;
	margin: 60px 0 30px 0;
}
.guide ul, .guidelink ul  {
	margin: 0;
	padding: 0;
}
.guideIcon {
	float: left;
	height: 40px;
	width: 40px;
	padding: 0px 5px 5px ;
}
.hidden {
	display: none;
	}

.useCase {
	position: relative;
	top:0;
	background-color: black;
	height: 90px;
	max-height: 90px;
	border-radius: 3px;
	box-shadow: -1px 1px 0 #333;
	margin: 0;
	overflow: hidden;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
	opacity: .8;
}


.useCase h3 {
	font: 2.5em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	margin: 10px auto 3px;
	text-align: center;
}
.useCase p {
	font-size: .9em;
	text-align: center;
	line-height: 1em;
	margin-top: 5px;
}
.useCase ul {
	max-width: 70%;
	padding: 0 0 0 20px;
	margin: 0 auto 10px;
}
.useCase ul li {
	font: italic Georgia, "Times New Roman", Times, serif;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
}
.useCase div {
	font-size: .9em;
	text-align: left;
	float: left;
	clear: left;
}
.useCase p.useContent {
	font: italic .9em Georgia, "Times New Roman", Times, serif;
	text-align: left;
	margin: 0 10px 0 15px;
	line-height: 1.2em;
}
.clear {
	clear: both;
}
#dcLogo {
	background: #000 url(../../images/defcon-22/dc22-logo-faded.png) top left no-repeat;
}
#start {
	background: #000 url(../../images/defcon-main/smiley-faded.png) top left no-repeat;
}
#educated {
	background: #000 url(../../images/defcon-main/disk-faded.png) top left no-repeat;
}
#involved {
	background: #000 url(../../images/defcon-main/dial-faded.png) top left no-repeat;
}
.feature {
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(134, 136, 146, 0.5));/* FF 3.6+ */
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(134, 136, 146, 0.5));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(134, 136, 146, 0.5))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(134, 136, 146, 0.5)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(134, 136, 146, 0.5)); /* the standard */
	height: 100%;
	min-height: 200px;
	border-top: 1px #777 solid;
	border-right: 1px #333 solid;
	margin: 0 0 15px 0;
}
.feature img {
	margin: 0 auto;
	padding-left: 10px;
}
.feature p {
	padding: 0 10px 0 0;
}
.post {
	margin-bottom: 25px;
}
.category {
	color: #111;
	font: 3.8em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	text-shadow: -1px 1px 0 #666;
	letter-spacing: .1em;
	line-height: 1em;
}
.feature h3.title {
	padding: 5px 0 0 0;
	color: #ccf;
	text-shadow: 2px 2px 5px #000;
	font-size: 2.2em
}
.title {
	color: #99C;
	text-shadow: 1px 1px 3px #000;
	background: rgba(0,0,0,0.6);
	box-shadow: 0px 20px 150px rgba(0,0,0,1);
	
}

.rightSideBar .title, .leftSideBar .title, .feature .title{
	background: none;
	box-shadow: none;
	
}
.pageTitle {
	font: 3.8em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	color: #111;
	text-shadow: -1px 1px 1px #444;
	letter-spacing: .1em;
	line-height: 1em;
	display: block;
	position: relative;
	font-size: 4em;
	text-align: center;
	margin-top: -10px
}
#tweets {
	word-wrap: break-word;
}
.user img {
	margin: 0 10px;
	float: left;
}
.user, .timePosted {
	font-weight: bold;
}
.user {
	margin: 0 10px 0 0;
	padding: 0 10px 10px 0;
}
.interact a {
	padding-right: 10px;
}
.leftSideBar article {
	box-shadow: inset 0 20px 20px rgba(255,255,255,0.2);
	-webkit-box-shadow: inset 0 20px 20px rgba(255,255,255,0.2);
	margin-bottom: 10px;
}
.leftSideBar h1, h2, h3, h4, h5, h6, p {
	margin-left: 10px;
}
.rightSideBar article {
	height:100%;
	box-shadow: inset 0 20px 20px rgba(255,255,255,0.2);
	-webkit-box-shadow: inset 0 20px 20px rgba(255,255,255,0.2);
	margin-bottom: 10px;
}
.rightSideBar .title {
	text-align: center;
}
.rightSideBar p {
	margin-left: 10px;
}
article.action {
	background: -moz-linear-gradient(bottom, rgba(222, 173, 0, 0.8), rgba(227, 207, 0, 0.8));/* FF 3.6+ */
	background: -webkit-linear-gradient(bottom, rgba(222, 173, 0, 0.8), rgba(227, 207, 0, 0.8));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(222, 173, 0, 0.8)), color-stop(100%, rgba(227, 207, 0, 0.8))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(222, 173, 0, 0.8), rgba(227, 207, 0, 0.8)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(222, 173, 0, 0.8), rgba(227, 207, 0, 0.8)); /* the standard */
	border-top: 1px #FF9 solid;
	border-right: 1px #ff9 solid;
	height:100%;
	min-height: 35px;
	max-height: 35px;
	box-shadow: none;
	-webkit-box-shadow: none;
	margin-bottom: 10px;
	border-radius: 15px;
}
article.action:hover {
	background: -moz-linear-gradient(bottom, rgba(252, 203, 0, 0.8), rgba(255, 237, 0, 0.8));/* FF 3.6+ */
	background: -webkit-linear-gradient(bottom, rgba(252, 203, 0, 0.8), rgba(255, 237, 0, 0.8));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(252, 203, 0, 0.8)), color-stop(100%, rgba(255, 237, 0, 0.8))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(252, 203, 0, 0.8), rgba(255, 237, 0, 0.8)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(252, 203, 0, 0.8), rgba(255, 237, 0, 0.8)); /* the standard */
}
article.action h3 {
	color: #651;
	font: 2.5em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	text-shadow: -1px 1px 0 #dd8;
	letter-spacing: .1em;
	line-height: 1em;
	text-align: center;
}
.jackup {
	vertical-align: middle;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.byline {
	background: url(../../images/defcon-main/15white.png);
	font: 1em 'ration_oneregular', Helvetica, sans-serif;
	color: #999;
	line-height: .8em;
	padding-left: 10px;
}
.postImage {
	display: block;
	margin: 0 auto;
	border-radius: 4px;
}
.archiveLogo {
	display: block;
	margin: 0 auto;
	border-radius: 4px;
	padding-top: 5px;
}
.icons {
	margin: 0 auto;
	height: 60px;
	width: 60px;
}
.socIcon {
	display: inline-block;
	margin: 0 10px;
	width: 30px;
}
img.affiliate {
	width: 120px;
	display: block;
	margin: 10px auto;
	border-radius: 4px;
}
.logo {
	display: block;
	margin: 10px auto;
	padding-left: 10px;
}
.corners {
	border-radius: 4px;
	box-shadow: -1px 1px 1px #444 inset;
}
.archiveBox {
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(134, 136, 146, 0.5));/* FF 3.6+ */
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(134, 136, 146, 0.5));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(134, 136, 146, 0.5))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(134, 136, 146, 0.5)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(134, 136, 146, 0.5)); /* the standard */
	border-top: 1px #777 solid;
	min-height: 200px;
}
.archiveBox p {
	margin-top: 10px;
}
article.action {
	background: -moz-linear-gradient(bottom, rgba(222, 173, 0, 0.8), rgba(227, 207, 0, 0.8));/* FF 3.6+ */
	background: -webkit-linear-gradient(bottom, rgba(222, 173, 0, 0.8), rgba(227, 207, 0, 0.8));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(222, 173, 0, 0.8)), color-stop(100%, rgba(227, 207, 0, 0.8))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(222, 173, 0, 0.8), rgba(227, 207, 0, 0.8)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(222, 173, 0, 0.8), rgba(227, 207, 0, 0.8)); /* the standard */
	border-top: 1px #FF9 solid;
	border-right: 1px #ff9 solid;
	height:100%;
	min-height: 35px;
	max-height: 35px;
	box-shadow: none;
	-webkit-box-shadow: none;
	margin-bottom: 10px;
	border-radius: 15px;
}
article.action:hover {
	background: -moz-linear-gradient(bottom, rgba(252, 203, 0, 0.8), rgba(255, 237, 0, 0.8));/* FF 3.6+ */
	background: -webkit-linear-gradient(bottom, rgba(252, 203, 0, 0.8), rgba(255, 237, 0, 0.8));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(252, 203, 0, 0.8)), color-stop(100%, rgba(255, 237, 0, 0.8))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(252, 203, 0, 0.8), rgba(255, 237, 0, 0.8)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(252, 203, 0, 0.8), rgba(255, 237, 0, 0.8)); /* the standard */
}
article.action h3 {
	color: #651;
	font: 2.5em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	text-shadow: -1px 1px 0 #dd8;
	letter-spacing: .1em;
	line-height: 1em;
	text-align: center;
}
article.action img {
	display: inline-block;
	padding-top: 0;
}
.speaker {
	color: #99C;
	font: 1.2em bold 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.talkTitle {
	font: 2em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	letter-spacing: .05em;
}
.opener {
	color: #bbb;
	background: rgba(0,0,0,0.6);
	box-shadow: 0px 20px 150px rgba(0,0,0,1);
	font: 1.4em 'ration_oneregular', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	text-shadow: 1px 1px 3px #000;
}
hr {
	color: #444;
	background-color: #444;
	border-color: #444;
	border-style: none;
	height: 5px;
	text-align: left;
	margin: 0 10px 10px 0;
}
.updated {
	background-color: #930;
	color: #000;
}
object.rsbVid {
	margin: 0 auto;
}
.rSbList li {
	margin-right: 10px;
}
.footer {
	height: 192px;
}
.footer div {
	text-align: center;
	padding: 20px 0;
}
.copyright p {
	width: 100%;
	text-align: center;
}
.resource a {
	display: block;
	width: 100%;
	text-align: center;
}
.nojs {
	position: absolute;
	top: 0;
	width: 100%;
	height: 25px;
	background-color:#222;
	text-align: center;
	padding-top: 5px;
}

.fixedWidth {
	font-family: "Courier New", Courier, monospace;
}
.bio {
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(134, 136, 146, 0.5));/* FF 3.6+ */
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(134, 136, 146, 0.5));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(134, 136, 146, 0.5))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(134, 136, 146, 0.5)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(134, 136, 146, 0.5)); /* the standard */
	border-top: 1px #777 solid;
	padding-bottom: 20px;
	min-height: 275px;
}
.bioPic {
	width: 175px;
}
.bio p {
	color: white;
	font-style: italic;
	font-weight: bold;
}
.bio ul {
	padding: 0 15px 0 10px;
}
.q {
	font-weight: bold;
	color: #69C;
}
.dcgTable {
	/*width: 100%;
	min-width: 180px;
	max-width: 940px;*/
	margin: 15px auto;
	vertical-align:top;
	border-collapse: collapse;
}
.dcgTable tr td {
	padding: 10px;
	max-width: 10%;
}
.dcgTable th {
	font-size: 1.2em;
	text-align: left;
	padding: 10px;
	background: url(../../images/defcon-main/30white.png);
	text-shadow: black 1px 1px 1px;
}
.dcgTable tr:nth-child(2n+3) {
	background: url(../../images/defcon-main/10white.png);
	border-radius: 4px;
}
.dcgTable td table td {
	padding: 0;
}
.headerRow {
	display:none;
}
.headerRow li {
	font-size: 1.2em;
	text-align: left;
	padding: none;
	background: url(../../images/defcon-main/30white.png);
	text-shadow: black 1px 1px 1px;
}
.row {
	padding: 10px
}
.row li {
	text-align: left;
	padding: none;
}
.row:nth-child(2n+3) {
	background: url(../../images/defcon-main/10white.png);
}
.groupNum {
	font-size: 1.4em;
	font-weight: bold;
}
.pullRight {
	padding: 15px 5px;
	font: 1.4em Helvetica, Arial, sans-serif;
	color: #6666CC;
	width: 100%;
	max-width: 25%;
	min-width: 100px;
	float: right;
	margin: 10px 5px 10px 20px;
	text-align: center;
}
.pullLeft {
	padding: 15px 5px;
	font: 1.4em Helvetica, Arial, sans-serif;
	color: #6666aa;
	width: 100%;
	max-width: 25%;
	min-width: 100px;
	float: left;
	margin: 10px 20px 10px 5px;
	text-align: center;
}

.imgFltLft {
	float: left;
	margin: 0 15px 5px 0;
}

.pressList {
	
}

.pressIcon {
	width: 100px;
	float: left;
	padding: 0 0 0 10px;
	
}

.pressItem {
	padding: 10px 0;
	margin-left: -15px
}

.pressLink {
	padding: 5px 0;
	font-size: 1.3em;
}

.pressLink a {
	display: inline-block;
	padding: 0 10px;
}

.pressImage {
	border-radius: 0;
	display: none;
}

/* #Navigation Styles
================================================== */

.navHolder {
	background: #none;
	z-index: 11;
	display: none;
}
.menuIcon {
	
}


.nav {
	display: block;
	list-style-type: none;
	list-style-position: inside;
	width: 100%;
	min-width: 90px;
	max-width: 300px;
	padding: 0 0 0 0;
	margin: 0 0 -10px 0;
	font: 1.2em Helvetica, Arial, sans-serif;
}
.nav li {
	background: none;
	border-bottom: #333 1px solid;
	border-radius: 0;
	font-family: 'ration_oneregular', Helvetica, sans-serif;
	color: #bbb;
	width: 100%;
	min-width: 91px;
	text-align: center;
	line-height: 1.9em;
}
.nav li.multi li {
	background: none;
}
.nav li:hover {
	background: -moz-linear-gradient(bottom, rgba(124, 126, 136, 0.8), rgba(104, 106, 116, 0.8));/* FF 3.6+ */
	;
	background: -webkit-linear-gradient(bottom, rgba(124, 126, 136, 0.5), rgba(104, 106, 116, 0.8));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(124, 126, 136, 0.5)), color-stop(100%, rgba(104, 106, 116, 0.8))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(124, 126, 136, 0.8), rgba(104, 106, 116, 0.8)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(124, 126, 136, 0.8), rgba(104, 106, 116, 0.8)); /* the standard */
	text-shadow: #000 .1px .1px 0;
	color: #fff;
}
.nav li.multi:hover {
	height: 270px;
}
#thirdItem li.multi:hover {
	height: 195px;
}
#fourthItem li.multi:hover {
	height: 140px;
}
#fifthItem li.multi:hover {
	height: 115px;
}
#sixthItem li.multi:hover {
	height: 165px;
}
#lastItem li.multi:hover {
	height: 220px;
}
.nav li a {
	text-decoration: none;
	color: #bbb;
	padding: 0 0 0 0;
	line-height: 1.9em;
	text-shadow: #111 -1px -1px 0;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
	z-index: 100;
}
.nav li a:hover {
	text-shadow: #000 .1px .1px 0;
	color: #fff;
}
.subNav {
	display: none;
	text-align: left;
	width: 100%;
	overflow: visible;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: .7em;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	opacity: 0;
}
.nav li:hover .subNav, .nav li:hover .subNav li:hover .tertNav {
	display: block;
	opacity: 1;
}
.nav li:hover .subNav li:hover .tertNav {
	border-top: thin #6C6 solid;
	border-left: none;
}
.nav li li {
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
	border-radius: 3px;
	border: none;
}
.nav li li:hover {
	background: url(../../images/defcon-main/30white.png);
	box-shadow: none;
	-webkit-box-shadow: none;
}
.nav li li a {
	color: #ddf;
	font: 1.1em 'ration_oneregular', Helvetica, sans-serif;
	padding: 7px 10px;
	line-height: 1em;
	text-shadow: none;
}
.nav li li a:hover {
	color: #fff;
	text-shadow: #888 -1px -1px 0px;
}
.nav li li.inactive a {
	color: #888;
}
.nav li li.inactive a:hover {
	text-shadow: none;
}
.nav li li.inactive:hover {
	background:none;
}
#firstItem {
	z-index: 100;
}
#secItem {
	z-index: 90;
}
#thirdItem {
	z-index: 80;
}
#fourthItem {
	z-index: 70;
}
#fifthItem {
	z-index: 60;
}
#sixthItem {
	z-index: 50;
}
#sevItem {
	z-index: 40;
}
#lastItem {
	border-top-left-radius: 10px;
	z-index: 100;
}
.pageNav li {
	display: inline-block;
	margin-right: 10px
}
.pageNav li a {
	font: 1.2em 'bebas_neueregular', Impact, Helvetica, sans-serif;
}


/* #Media Queries
================================================== */

	
/* larger than standard 960 (devices and browsers) */
	

	/* Larger than 768 px (devices and browsers) */
	@media only screen and (min-width: 768px) {
nav {
	height: 30px;
	background-color: #000;
	box-shadow: 0px 1px 1px #444;
	margin: 0 0 10px;
}

.navHolder {
	display: block;
	clear: both;
	z-index: 11;
	min-width: 640px;
	
}

.nav {
	display: inline-block;
	float: left;
	list-style-type: none;
	list-style-position: inside;
	position: relative;
	width: 100%;
	min-width: 90px;
	max-width: 14.28%; /* 100% divided but the number of items */
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 30px;
	font: 1.2em Helvetica, Arial, sans-serif;
}
.nav li {
	background: none;
	border: none;
	border-radius: 0;
	font-family: 'ration_oneregular', Helvetica, sans-serif;
	color: #bbb;
	position: relative;
	display: block;
	height: 30px;
	width: 100%;
	min-width: 91px;
	text-align: center;
	-webkit-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	overflow: hidden;
	line-height: 1.9em;
}
.nav li.multi {
}
.nav li.multi li {
	background: none;
}
.nav li:hover {
	background: -moz-linear-gradient(bottom, rgba(24, 26, 36, 0.9), rgba(04, 06, 16, 0.9));/* FF 3.6+ */
	;
	background: -webkit-linear-gradient(bottom, rgba(24, 26, 36, 0.9), rgba(04, 06, 16, 0.9));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(24, 26, 36, 0.9)), color-stop(100%, rgba(04, 06, 16, 0.9))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(24, 26, 36, 0.9), rgba(04, 06, 16, 0.9)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(24, 26, 36, 0.9), rgba(04, 06, 16, 0.9)); /* the standard */
	text-shadow: #000 .1px .1px 0;
	color: #fff;
	border-radius: 4px;
}
.nav li.multi:hover {
	height: 270px;
}
#firstItem li:hover {
	height: 30px;
}
.nav#secItem li:hover {
	height: 30px;
}
#thirdItem li.multi:hover {
	height: 240px;
}
#fourthItem li.multi:hover {
	height: 170px;
}
#fifthItem li.multi:hover {
	height: 135px;
}
#sixthItem li.multi:hover {
	height: 205px;
}
#lastItem li.multi:hover {
	height: 275px;
}
.nav li a {
	display: block;
	text-decoration: none;
	color: #bbb;
	padding: 0 0 0 0;
	line-height: 1.9em;
	text-shadow: #111 -1px -1px 0;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
	z-index: 100;
}
.nav li a:hover {
	text-shadow: #000 .1px .1px 0;
	color: #fff;
}
.subNav {
	text-align: left;
	position: absolute;
	width: 100%;
	top: 70px;
	overflow: visible;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	font-size: .7em;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	opacity: 0;
}
.nav li:hover .subNav, .nav li:hover .subNav li:hover .tertNav {
	display: block;
	top: 29px;
	opacity: 1;
}
.nav li:hover .subNav li:hover .tertNav {
	border-top: thin #6C6 solid;
	border-left: none;
}
.nav li li {
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	display: block;
	text-align: left;
	height: 30px;
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
	border-radius: 3px;
	border: none;
}
.nav li li:hover {
	background: url(../../images/defcon-main/30white.png);
	box-shadow: none;
	-webkit-box-shadow: none;
}
.nav li li a {
	display: block;
	color: #ddf;
	font: 1em 'ration_oneregular', Helvetica, sans-serif;
	padding: 7px 10px;
	line-height: 1em;
	text-shadow: none;
}
.nav li li a:hover {
	color: #fff;
	text-shadow: #888 -1px -1px 0px;
}
.nav li li.inactive a {
	color: #888;
}
.nav li li.inactive a:hover {
	text-shadow: none;
}
.nav li li.inactive:hover {
	background:none;
}
#firstItem {
	z-index: 100;
}
#secItem {
	z-index: 90;
}
#thirdItem {
	z-index: 80;
}
#fourthItem {
	z-index: 70;
}
#fifthItem {
	z-index: 60;
}
#sixthItem {
	z-index: 50;
}
#sevItem {
	z-index: 40;
}
#lastItem {
	border-top-left-radius: 10px;
	z-index: 100;
}
.useCase:hover {
	position:relative;
	height: 255px;
	max-height: 255px;
	margin-top: -165px;
}
.socIcon {
	padding: 0 0 15px 2px;
}
.pageTitle {
	font: 3.8em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	color: #bbb;
	text-shadow: -1px 1px 1px #444;
	letter-spacing: .1em;
	line-height: 1em;
	display: block;
	position: relative;
	font-size: 4em;
	text-align: right;
	margin: -10px 150px 0 0;
}

.pressIcon {
	width: 100px;
	float: left;
	padding: 10px 10px 0 0;
	
}

.pressItem {
	padding: 5px 0;
}

.pressLink {
	padding: 5px 0;
	font-size: 1em;
}

.pressLink a {
	display: inline-block;
}

.pressImage {
	border-radius: 0;
	display: block;
}

#maincontent p {
	background-color: rgba(27,24,24,0.6);
	box-shadow: 0 0 20px rgba(0,0,0,1.00)
}
}

@media only screen and (min-width: 1280px) {
.socIcon {
	padding: 0 0 15px 20px;
}
.headerRow {
	display: table-row;
}
.headerRow li {
	display: table-cell;
	font-size: 1.2em;
	text-align: left;
	padding: 10px;
	background: url(../../images/defcon-main/30white.png);
	text-shadow: black 1px 1px 1px;
}
.row {
	display: table-row;
	padding: 10px
}
.row li {
	display: table-cell;
	text-align: left;
	padding: 10px;
}
.row:nth-child(2n+3) {
	background: url(../../images/defcon-main/10white.png);
}
.groupNum {
	font-size: 1em;
	font-weight: normal;
}

.useCase:hover {
	height: 235px;
	max-height: 235px;
	margin-top: -145px;
}
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		

body {
	background: #000 url(../../images/defcon-main/dcsite-bg-ret.jpg) center top no-repeat;
}
.footer {
	background: #000 url(../../images/defcon-main/dcsite-bg-bottom-ret.jpg) center top no-repeat
}

}


	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

article.action h3 {
	font: 2em 'bebas_neueregular', Impact, Helvetica, sans-serif;
}
.feature .category {
	font: 3.1em 'bebas_neueregular', Impact, Helvetica, sans-serif;
}
.socIcon {
	padding: 0 0 15px 25px;
}
.pressIcon {
	width: 75px;
	float: left;
	padding: 10px 10px 0 0;
	
}
}
	

	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
.title {
	margin: 15px;
	text-align: center;
	box-shadow: none;
	background: none;
}
	
.post {
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(134, 136, 146, 0.5));/* FF 3.6+ */
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(134, 136, 146, 0.5));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(134, 136, 146, 0.5))); /* Safari 4+, Chrome 2+ */
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(134, 136, 146, 0.5)); /* Opera 11.10 */
	background: linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(134, 136, 146, 0.5)); /* the standard */
	height: 100%;
	min-height: 200px;
	border-top: 1px #777 solid;
	border-right: 1px #333 solid;
	margin: 15px 0;
	padding: 15px 0;
	
}


.feature img {
	margin: 0 auto;
	padding-left: 0;
}

.feature .category {
	font: 2.8em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	text-align: center;
}
.socIcon {
	padding: 0 0 15px 16px;
}
.useCase {
	background-color: #000;
	opacity: 1;
	height: 100%;
	max-height: 275px;
	margin-top: 0;
	padding-bottom: 15px;
}
.navHolder {
	position: absolute;
	top: 150px;
	left: 0;
}
.guideNav {
	margin-top: 265px !important;
}
.guideIcon {
	height: 40px;
	width: 40px;
}

.nav li {
	background-color: #000;
}

.nav li:hover{
	background-color: #222;
}
.footer {
	background: #000 url(../../images/defcon-main/dcsite-bg-bottom-768.jpg) center top no-repeat
}
.pageTitle {
	font: 3em 'bebas_neueregular', Impact, Helvetica, sans-serif;
	color: #999;
	text-shadow: -1px 1px 1px #444;
	letter-spacing: .1em;
	line-height: .8em;
	display: block;
	position: relative;
	text-align: center;
	margin-top: 10px
}

}
	
	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	background: #000 url(../../images/defcon-main/dcsite-bg-768.jpg) center top no-repeat;
}
.header {
	height: 150px
}
.nav {
	max-width: 450px;
}
aside.leftSideBar {
	display: none !important;
}
.leftSideBar h3 {
	text-align: center;
}
.footer {background: #000 url(../../images/defcon-main/dcsite-bg-bottom-480.jpg) center top no-repeat}

ul.guide div {
	margin: 0 100px;
	text-align: left;
}
}
	
	
	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
body {
	background: #000 url(../../images/defcon-main/dcsite-bg-480.jpg) center top no-repeat;
}
.header {
	height: 96px
}
aside.leftSideBar {
	display: none !important;
}
.leftSideBar h3 {
	text-align: center;
}
.socIcon {
	padding: 0 0 15px 25px;
}
.navHolder {
	position: absolute;
	top: 100px;
	left: 0;
}
.footer {
	background: #000 url(../../images/defcon-main/dcsite-bg-bottom-480.jpg) center top no-repeat
}

ul.guide div {
	margin: 0 20px;
	text-align: left;
}
.pressIcon {
	width: 75px;
	float: left;
	padding: 10px 10px 0 0;
	
}

}
/* #Font-Face
================================================== */


@font-face {
	font-family: 'ration_oneregular';
	src: url('../../images/fonts/ration-regular-webfont.eot');
	src: url('../../images/fonts/ration-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../../images/fonts/ration-regular-webfont.woff') format('woff'),  url('../../images/fonts/ration-regular-webfont.ttf') format('truetype'),  url('../../images/fonts/ration-regular-webfont.svg#rationale_oneregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bebas_neueregular';
	src: url('../../images/fonts/bebasneue-webfont.eot');
	src: url('../../images/fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),  url('../../images/fonts/bebasneue-webfont.woff') format('woff'),  url('../../images/fonts/bebasneue-webfont.ttf') format('truetype'),  url('../../images/fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
